{{ form_start(form) }}
{{ form_widget(form) }}
{% if fatalError %}
<label class="hide">
    Formulaire désactivé
    <input required="required">
</label>
{% endif %}
<button type="submit" class="btn btn-primary hide">Hidden submit</button>
{{ form_end(form) }}

<article>
    {% if fatalError %}
    <div class="modal-padding">
        <p class="alert alert-danger">{{ errors.fatal }}</p>
    </div>
    {% endif %}
    <div>
        <header>
            <h4>Données d'import</h4>
        </header>
        {{ render_view_table_normalized(view_data, "") }}
    </div>
</article>
